Autor Tópico: Problemas ao usar sudo apt update  (Lida 222 vezes)

Offline Gti2usix

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Problemas ao usar sudo apt update
« Online: 05 de Julho de 2022, 15:26 »
Boa tarde, estou com um erro ao usar "sudo apt update", ja esta assim a dias e não consigo resolver isso, ja pesquisei e nada arruma, não sei mais o que fazer. Se alguém passou por isso pode me ajuda?
Após usar o comando: sudo apt update, aparece isso:

ti2@TI2:~$ sudo apt update
Ign:1 http://archive.ubuntu.com/ubuntu focal InRelease                                                       
Ign:2 http://archive.ubuntu.com/ubuntu focal-updates InRelease                                               
Ign:3 http://archive.ubuntu.com/ubuntu focal-security InRelease
Ign:4 http://archive.ubuntu.com/ubuntu focal-backports InRelease
Ign:5 http://archive.canonical.com/ubuntu focal InRelease
Ign:1 http://archive.ubuntu.com/ubuntu focal InRelease   
Ign:2 http://archive.ubuntu.com/ubuntu focal-updates InRelease
Ign:3 http://archive.ubuntu.com/ubuntu focal-security InRelease
Ign:4 http://archive.ubuntu.com/ubuntu focal-backports InRelease
Ign:5 http://archive.canonical.com/ubuntu focal InRelease
Ign:1 http://archive.ubuntu.com/ubuntu focal InRelease
Ign:2 http://archive.ubuntu.com/ubuntu focal-updates InRelease
Ign:3 http://archive.ubuntu.com/ubuntu focal-security InRelease
Ign:4 http://archive.ubuntu.com/ubuntu focal-backports InRelease
Ign:5 http://archive.canonical.com/ubuntu focal InRelease
Err:1 http://archive.ubuntu.com/ubuntu focal InRelease
  Não foi possível conectar em archive.ubuntu.com:80 (91.189.91.38), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (185.125.190.39), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (185.125.190.36), conexão expirou
Err:2 http://archive.ubuntu.com/ubuntu focal-updates InRelease
  Não foi possível ligar a archive.ubuntu.com:http:
Err:3 http://archive.ubuntu.com/ubuntu focal-security InRelease
  Não foi possível ligar a archive.ubuntu.com:http:
Err:4 http://archive.ubuntu.com/ubuntu focal-backports InRelease
  Não foi possível ligar a archive.ubuntu.com:http:
Err:5 http://archive.canonical.com/ubuntu focal InRelease
  Não foi possível conectar em archive.canonical.com:80 (91.189.91.15), conexão expirou Não foi possível conectar em archive.canonical.com:80 (185.125.188.12), conexão expirou Não foi possível conectar em archive.canonical.com:80 (185.125.188.87), conexão expirou
Lendo listas de pacotes... Pronto
Construindo árvore de dependências... Pronto
Lendo informação de estado... Pronto       
Todos os pacotes estão atualizados
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/focal/InRelease  Não foi possível conectar em archive.ubuntu.com:80 (91.189.91.38), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (185.125.190.39), conexão expirou Não foi possível conectar em archive.ubuntu.com:80 (185.125.190.36), conexão expirou
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/focal-updates/InRelease  Não foi possível ligar a archive.ubuntu.com:http:
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/focal-security/InRelease  Não foi possível ligar a archive.ubuntu.com:http:
W: Falhou ao buscar http://archive.ubuntu.com/ubuntu/dists/focal-backports/InRelease  Não foi possível ligar a archive.ubuntu.com:http:
W: Falhou ao buscar http://archive.canonical.com/ubuntu/dists/focal/InRelease  Não foi possível conectar em archive.canonical.com:80 (91.189.91.15), conexão expirou Não foi possível conectar em archive.canonical.com:80 (185.125.188.12), conexão expirou Não foi possível conectar em archive.canonical.com:80 (185.125.188.87), conexão expirou
W: Falhou o download de alguns ficheiros de índice. Foram ignorados ou os antigos foram usados em seu lugar.


Offline Pinho

  • Usuário Ubuntu
  • *
  • Mensagens: 21
    • Ver perfil
Re:Problemas ao usar sudo apt update
« Resposta #1 Online: 09 de Julho de 2022, 16:48 »
Já passei pelo mesmo problema.

 Geralmente esse problema, por incrível que pareça, está relacionado ao seu provedor de Internet. Há problemas de rota na sua conexão. Mudar o servidor de atualizações geralmente resolve esse problema ou ainda você pode testar ao usar um VPN.
Lenovo G460 m380 8GB Ram SSD.
Ubuntu Unity 22.04 LTS.